[Neovento-5.4] angle brackets I have, but apt-get did not.

clare johnstone claregj at gmail.com
Wed May 27 01:52:26 CEST 2009

hi Folks,  Please excuse short reply. This comes to you via GPRS, on
the train. Igot the new version 5.6 but some doubts. I must recheck.
Really do need pointer to source in use please. clare

On 5/26/09, clare johnstone <claregj at gmail.com> wrote:
> On Mon, May 25, 2009 at 11:07 PM, clare johnstone <claregj at gmail.com>
> wrote:
>> Hi Arne,
>> On Mon, May 25, 2009 at 10:41 PM, arne anka <openmoko at ginguppin.de>
>> wrote:
>>>> BUT I have struck a problem, I can't do apt-get
>>>> it says:
>>> what's the command you use?
>> apt-get install less
>> but wget has the problem so it must be something basic. no proxy.
> Hello again
> That was yesterday; I left it running and this morning turned on gprs
> and unplugged the usb and did "apt-get install less" and it got it and
> installed it.
> but reverting to usb with gprs off I tried "apt-get update" and got
> the same failure "Err http://pkg-fso.alioth.debian.org unstable
> Release.gpg
>   Temporary failure resolving 'pkg-fso.alioth.debian.org'"
> and while I was writing that there are 2 new mails - from Arne and
> reznor. Thank you both. i will try the later release before going any
> further and it will be tonight as  I need to leave for work soon. As
> to the brackets being  in already, that is a worry, I didn't see them
> tho I hoped they might be there.  So it is the usb via the PC that I
> need to look at. If I get a chance I will try at work, but I have
> never done it there. more later,  thank you, clare

More information about the community mailing list